<!DOCTYPE html>
<html>

<head>
    <title>Lyric: Roxanne </title>
    
    <link rel="icon" type="image/png" href="../Imatges/musica.png" />   

    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>

<header>
	<div id="div1">
    	<h1>Roxanne </h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
            <li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>


</aside>

<center>
<section>
	
    <iframe width="560" height="315" src="https://www.youtube.com/embed/3T1c7GkzRQQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

  <div class="caja">
    <pre> Roxanne
        You don't have to put on the red light
        Those days are over
        You don't have to sell your body to the night
        Roxanne
        You don't have to wear that dress tonight
        Walk the streets for money
        You don't care if it's wrong or if it's right
        Roxanne
        You don't have to put on the red light
        Roxanne
        You don't have to put on the red light
        put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        Oh!
        I loved you since I knew ya
        I wouldn't talk down to ya
        I have to tell you just how I feel
        I won't share you with another boy
        I know my mind is made up
        So put away your make-up
        Told you once, I won't tell you again it's a bad way
        Roxanne
        You don't have to put on the red light
        Roxanne
        You don't have to put on the red light
        You don't have to put on the red light (Roxanne)
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        You don't have to put on the red light (Roxanne)
        (Roxanne) put on the red light
        You don't have to put on the red light (Roxanne)
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light
        (Roxanne) put on the red light </pre>
    </div>
</section>
</center>


<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>

</html>

